/* body{font-family: 'Open Sans Condensed', sans-serif;} */
/* h1,h2,h3,h4,h5{letter-spacing:2px} */

section{position:relative}

#utility-nav{background-color:#FFF;padding:15px 0}
	#utility-nav ul{margin-bottom:0;padding-bottom:0}
		#utility-nav li{margin-bottom:0;padding-bottom:0}
	#utility-nav a:link,
	#utility-nav a:visited{color:#646464}

#main-menu{background-color:#4886A1;border:none}
	#main-menu ul{margin:0;padding:0;position:relative;z-index:15}
	#main-menu li{}
	#main-menu a:link,
	#main-menu a:visited{color:#FFF;font-size:16px}
	
	#main-menu-inner{position:relative;z-index:15}
	
	.navbar{border-radius:0 !important;margin-bottom:2px}
	.navbar-brand{margin:0;padding:0 30px}
		.navbar-brand > img {max-height:100% !important}
		
	.nav>li>a:focus, .nav>li>a:hover{background-color:#105677}
		
.blue-extended{background-color:#105677;position:absolute;height:100%;width:100%;z-index:10;left:-1140px}
	
	
#section-1{background-image:url(/images/marquee-arrows.jpg);background-size:cover;background-repeat:no-repeat;background-position:left top;padding:30px 0;position:relative}
	#section-1 h3{font-weight:lighter;margin-bottom:20px}
	
	#section-1-list{width:100%}
		#section-1-list li{font-weight:bold;padding:0 0 30px;text-align:center}
		#section-1-list li img{display:block;float:left;height:30px;width:30px}
		
#section-2{background-image:url(/images/pub-section-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:left top;padding:30px 0}		
	#section-2 h2{text-transform:uppercase;margin:0;padding:0}
	#section-2 p{font-size:16px}
	#section-2-list{font-weight:bold}
		#section-2-list li{margin-bottom:15px}
		.solution-block{padding:0 30px}		
		.table-list{}
		.table-list td{border-top:none !important;font-weight:bold;vertical-align:middle !important}
		.blue-circle{background-color:#4886A1;color:#FFF;text-align:center;height:30px;width:30px;border-radius:15px;display:block;line-height:30px}
		.green-circle{background-color:#B9BC10;color:#FFF;text-align:center;height:30px;width:30px;border-radius:15px;display:inline-block;line-height:30px;margin-right:10px}		
		.border-bottom{border-bottom:1px solid #A0ABB0;padding-right:60px;padding-bottom:5px}		
		.solution-block{margin-bottom:30px}
		.solution-block p{font-size:12px !important}
		.lil-titles{height:30px}
			
#section-3{background-image:url(/images/lead-gen-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:left bottom;padding:30px 0}
	#section-3 h2{text-transform:uppercase;margin:0 0 30px;padding:0}
	#section-3 h5{text-transform:uppercase;font-weight:bold;letter-spacing:0;margin-bottom:0}
	
#section-4{background-image:url(/images/list-rental-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:left top;padding:30px 0;color:#FFF}
	#section-4 h2{text-transform:uppercase;margin:0;padding:0}
	#section-4 p{}
		.blue-circle .icon{max-width:15px;display:inline;}
		
#section-5{background-image:url(/images/smartstream-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:left bottom;padding:60px 0;color:#FFF}
	#section-5 h2{text-transform:uppercase;margin:0 0 15px;padding:0}
	#section-5 #smartstream-logo{max-width:200px;display:inline-block}
	#section-5 p.lead{text-transform:uppercase;font-weight:lighter;letter-spacing:1px;margin-bottom:10px}
		#section-5 p{margin-bottom:30px}
		#section-5 ul.list-unstyled{font-weight:bold}
			#section-5 ul.list-unstyled li{margin-bottom:15px}

#section-6{background-color:#FFF;padding:30px 0}
	#section-6 h2{text-transform:uppercase;font-size:40px;font-weight:bold;margin-bottom:5px}
	#section-6 h4{text-transform:uppercase;margin-bottom:30px}
	#section-6 #logos .clearfix{margin:15px 0;padding:15px 0}
	#section-6 #logos img{max-width:100%;display:inline-block;max-height:40px}
	
#section-7{background-color:#EBF3F6;background-image:url(/images/about-us-bg.jpg);background-size:90% auto;background-repeat:no-repea/images/about-us-bg.jpg);background-size:90% auto;background-repeat:no-repeat;background-position:right bottom;padding:60px 0;color:#3C3C3C}
	#section-7 h2{text-transform:uppercase;margin:0 0 30px;padding:0;font-size:40px}
	
#section-8{background-color:#D7D7D7;padding:60px}
	#section-8 h2{text-transform:uppercase;margin:0;padding:0;font-size:40px}
	#section-8 h4{text-transform:uppercase;margin-bottom:30px;font-size:14px}
	
#section-9{background-color:#91A1AF;padding:10px 0;color:#3C3C3C}
	.sponsored-box{margin-bottom:10px;overflow:hidden}
		.sponsored-img{float:left;width:30%}
		.sponsored-img a{display:block;padding-right:15px}
		.sponsored-img img{max-width:100%}
		.sponsored-text{float:left;width:70%}
		.sponsored-text p{margin-bottom:5px}
		.sponsored-type span{font-size:12px;display:block;padding-left:30%}
		.sponsored-link{text-decoration:none;color:#3C3C3C;font-size:16px}
		.sponsored-dl{font-weight:bold;font-style:italic;color:#3C3C3C;font-size:13px}
		.sponsored-dl .icon{margin-top:-3px}		
		.green-circle .icon{max-width:15px;display:inline;}
	
footer{background-color:#093144;padding:10px 0;color:#FFF}
	footer p{margin-bottom:0;opacity:.7}
	footer a{color:#FFF}	

/* Form Style Overrides */
input.form-control{background-color:transparent;border:1px solid #9A9A9A;padding:20px 15px;text-transform:uppercase;
	   -webkit-box-shadow:inset 4px 5px 0px #CCC;
       -moz-box-shadow:inset 4px 5px 0px #CCC;
            box-shadow:inset 4px 5px 0px #CCC;
}
input.form-control::-webkit-input-placeholder,
input.form-control:-ms-input-placeholder,
input.form-control:-moz-placeholder,
input.form-control::-moz-placeholder {color:#BBB}

.form-control:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 3px rgba(185,188,16,.2);border-color:rgba(185,188,16,.4)}

.btn-default.green{background-color:#b9bc10;color:#FFF;font-style:italic;font-weight:bold;border:none}

.white-layer{background-color:rgba(255,255,255,0.9);position:absolute;width:100%;height:100%;margin-top:-30px}
.green-layer{background-color:rgba(208,228,179,0.9);position:absolute;width:100%;height:100%;margin-top:-30px}
.lt-blue-layer{background-color:rgba(235, 243, 246, .9);position:absolute;width:100%;height:100%;margin-top:-30px}
.dk-blue-layer{background-color:rgba(58, 64, 76, .9);position:absolute;width:100%;height:100%;margin-top:-30px}
		
@media(max-width:1199px){
	
	#section-1{background-position:right top}
	.blue-extended{left:-940px}
	
	#section-2{background-position:-100px top}
	#section-4{background-position:right top}
	
}

@media(max-width:991px){
	
	.blue-extended{display:none}
	.blue-extended-header{background-color:#105677;position:absolute;height:100%;width:100%;z-index:-1;left:-53%}
	.navbar-header{text-align:center;position:relative;width:100%}
	.navbar-brand{display:block;float:none}
		.navbar-brand > img{display:inline-block}
	.navbar-collapse{border-top:none;box-shadow:none}
	#main-menu-inner{padding-left:0;padding-right:0}
	#solpub-main-menu{text-align:center;overflow:auto;width:100%;margin:0;padding:0}
	#main-menu ul{margin:0 auto;white-space:nowrap;width:100%}
	.nav>li{display:inline-block;float:none}
	
	#section-1{background-position:left top}
	#section-1-list{margin:0 auto;width:75%}
	#section-1 h3{margin-bottom:30px}
	
	#section-3{background-position:right bottom}
	
}

@media(max-width:767px){
	
	.blue-extended{position:absolute;float:left;height:100%;width:30px;z-index:10;left:0}
	#section-1-list li{text-align:center}
		#section-1-list li img{margin-right:10px;display:inline-block}
		
	#section-1-list{margin:0 auto;width:50%}
	
	#section-6 #logos .clearfix{}
		#section-6 #logos .col-sm-3{margin-bottom:15px}
		#section-6 #logos img{max-width:75%;max-height:50px}
		
	.navbar-header{margin:0 !important}
	
}

@media(max-width:740px){
		
	#section-1-list{margin:0 auto;width:80%}
		#section-1-list li{text-align:left}
	
}